#cahiersHistory {
    height: 26vw;
    font-family: 'Montserrat';
    font-size: 0.9vw;
    color: #b5b5b5;
    text-align: right;
    overflow-y: auto;
    float: right;
    margin-right: 4vw;
    margin-top: 7vw;
    overflow-x: hidden;
}

#cahiersHistory::-webkit-scrollbar {
    width: 6px;
}

#cahiersHistory::-webkit-scrollbar-track {
    background: #bda86f;
    border: 4px solid transparent;
    background-clip: content-box;
}

#cahiersHistory::-webkit-scrollbar-thumb {
    background: #d9aa4e;
    height: 20px;
}

.white {
    color: #ffffff;
}

.bold {
    font-family: 'Montserrat-bold';
}

.cahiersHistoryItem {
    display: block;
    margin-bottom: 0.4vw;
    padding-right: 2.5vw;
}

.cahiersHistoryItem:hover {
    cursor: pointer;
    color: #ffffff;
}

#popupMask {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 2000;
    display: none;
}

#welcomePopup {
    position: absolute;
    background-image: url('../img/popup_welcome_background.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 53.5vw;
    height: 90vh;
    top: 5vh;
    right: -22.25vw;
    display: none;
    font-size: 1vw;
}

.popup {
    background-image: url('../img/background_light.jpg');
    background-size: 100% 100%;
    position: absolute;
    height: 95vh;
    width: 35vw;
    right: -32.5vw;
    top: 2.5vh;
    display: none;
    text-align: center;
}

.popup .perseeLink {
    width: 3vw;
    margin-top: 2vw;
}

.popupLinkButton {
    width: 13vw;
    height: 2.8vw;
    background-color: #4b4b4b;
    position: relative;
    color: #fff;
    font-family: "Montserrat";
    font-size: 0.9vw;
    text-align: center;
    line-height: 2.8vw;
    margin: 0 auto;
    margin-top: 2vw;
}

.popupLinkButton:hover {
    cursor: pointer;
}

.popupCahiersActual {
    display: none;
    position: absolute;
    background-image: url('../img/background_light.jpg');
    background-size: 100% 100%;
    width: 65vw;
    height: 95vh;
    right: -17.5vw;
    top: 2.5vh;
}

#popupText {
    width: 50vw;
    height: 30vw;
    overflow-y: auto;
    position: relative;
    top: 1vw;
    left: 7vw;
    font-family: Arial;
    color: #000000;
    font-size: 0.9vw;
    padding-top: 1.5vw;
    padding-right: 2.5vw;
}

#popupText::-webkit-scrollbar {
    width: 6px;
}

#popupText::-webkit-scrollbar-track {
    background: #5d5d5d;
    border: 4px solid transparent;
    background-clip: content-box;
}

#popupText::-webkit-scrollbar-thumb {
    background: #606060;
    height: 20px;
}

.popupTextAuthor {
    font-size: 0.75vw;
    color: #3e3e3e;
    padding-bottom: 0.7vw;
}

.popupTextLine {
    display: block;
    position: relative;
}

.popupTextTitle {
    font-size: 1vw;
    padding-top: 0.4vw;
    font-weight: bold;
}

.popupTextResume {
    padding: 1vw 0 1vw 0;
}

.resumeButton {
    margin-left: 0.6vw;
    padding: 0.1vw 0.6vw 0.1vw 0.6vw;
    background-color: #4a4a4a;
    color: #ffffff;
}

.resumeButton:hover {
    cursor: pointer;
    background-color: #b1b1b3;
    color: #000000;
}

.tpad2 {
    padding-top: 0.1vw;
}

.tpad10 {
    padding-top: 0.7vw;
}

.popupTextBlock {
    display: none;
    text-align: justify;
    font-size: 0.75vw;
    color: #3e3e3e;
    padding: 0.4vw 3.5vw 0.7vw 8vw;
}

.popupNumber {
    position: absolute;
    right: 0;
    bottom: 0;
    font-weight: 300;
    font-size: 0.9vw;
}

.popupInnerLine {
    width: 43.7vw;
    display: inline-block;
}

#welcomePopupTitle {
    font-family: 'Montserrat-bold';
    font-size: 1.4vw;
    color: #d7d7d7;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 10vw;
}

#welcomePopupContent {
    text-align: justify;
    font-family: 'Montserrat';
    color: #121212;
    display: block;
    padding: 0 6vw 0 6vw;
    margin-top: 6vw;
    line-height: 1.4vw;
}

#popupCahiersActualTitle {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.7vw;
    color: #000;
    border-bottom: 1px solid #525252;
    width: 34vw;
    padding-bottom: 0.5vw;
    padding-left: 0.2vw;
    display: inline-block;
    float: left;
    margin-left: 7vw;
    margin-top: 5vw;
}

#popupCahiersActualNumber {
    display: inline-block;
    background: #5e5e5e;
    padding: 0 1vw 0 1vw;
    height: 11vw;
    float: left;
    font-family: "Times New Roman", Times, serif;
    font-size: 1.7vw;
    color: #fff;
}

.popupCover {
    background: #525252;
    width: 35vw;
    height: 20vw;
    margin-top: 5vw;
    text-align: center;
}

.popupCover img {
    width: 12.5vw;
    padding-top: 1vw;
}

.popup a {
    text-decoration: none;
}

.popupSimpleTitle {
    font-family: 'Montserrat-bold';
    font-size: 1.5vw;
    color: #000;
    display: block;
    text-align: center;
    margin-top: 1.5vw;
}

.popupSimpleDesc {
    font-family: 'Montserrat';
    font-size: 0.9vw;
    color: #000;
    display: block;
    text-align: center;
    margin-top: 1.9vw;
}

.newsContent {
    width: 56vw;
}

.newsPopup {
    display: none;
    background-image: url('../img/popup_actualites.jpg');
    background-size: 100% 100%;
    width: 65vw;
    height: 95vh;
    top: 2.5vh;
    position: absolute;
    right: -17.5vw;
}

.newsPopupHeader {
    font-size: 1.8vw;
    font-family: 'Montserrat-extrabold';
    float: right;
    padding-right: 4.5vw;
    margin-top: 1.1vw;
}

.newsPopupTitleWrapper {
    position: relative;
    /* top: 1.9vw; */
    top: 4vh;
    margin-left: 5vw;
    cleaR: both;
}

.newsPopupDay {
    font-family: "Book Antiqua";
    color: #e5e5e5;
    font-size: 4.5vw;
}

.newsPopupMonth,
.newsPopupYear {
    color: #999999;
    font-family: 'Montserrat-bold';
    display: block;
}

.newsPopupMonth {
    font-size: 1.8vw;
    line-height: 1vw;
}

.newsPopupYear {
    font-size: 1.6vw;
}

.newsPopupTitle,
.newsPopupSubtitle {
    text-transform: uppercase;
    display: block;
}

.newsPopupTitle {
    font-family: 'Montserrat-black';
    color: #444343;
    font-size: 1.7vw;
    margin-top: 20px;
}

.newsPopupSubtitle {
    font-family: 'Montserrat-bold';
    color: #656565;
    font-size: 1.1vw;
}

.newsPopupContent {
    margin-left: 5vw;
    /* margin-top: 6vw; */
    margin-top: 13vh;
    width: 36vw;
    /* height: 23vw; */
    height: 50vh;
    overflow-y: auto;
    display: inline-block;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.newsPopupContent::-webkit-scrollbar {
    width: 0px;
}

.newsPopupContent .newsContentHeader,
.newsPopupContent .newsContentText {
    width: 34vw;
}

.newsPopupContent .newsContentHeader {
    padding-top: 0;
}

.newsPopupImage {
    width: 15vw;
    /* margin-top: 6vw; */
    margin-top: 13vh;
    margin-left: 2vw;
    vertical-align: top;
}

.newsPopupScrollDown {
    width: 4vw;
    display: block;
    margin-left: 20vw;
    margin-top: 1vw;
}

.newsPopupScrollDown:hover {
    cursor: pointer;
}